## rust-fips203 0.2.1

=== debian/changelog ===
rust-fips203 (0.2.1-2) unstable; urgency=medium

  * Package fips203 0.2.1 from crates.io using debcargo 2.6.1
  * Update dependencies for tests
  * Note that non-default tests are broken

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2024 00:58:05 -0400

rust-fips203 (0.2.1-1) UNRELEASED; urgency=medium

  * Package fips203 0.2.1 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 May 2024 21:09:24 -0400
