=== debian/control ===
Source: rust-fips203
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-core-0.6+getrandom-dev (>= 0.6.4-~~) <!nocheck>,
 librust-rand-core-0.6-dev (>= 0.6.4-~~) <!nocheck>,
 librust-sha3-0.10-dev (>= 0.10.2-~~) <!nocheck>,
 librust-subtle-2+const-generics-dev (>= 2.5.0-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.6.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fips203]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fips203
X-Cargo-Crate: fips203
Rules-Requires-Root: no

Package: librust-fips203-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-core-0.6+getrandom-dev (>= 0.6.4-~~),
 librust-rand-core-0.6-dev (>= 0.6.4-~~),
 librust-sha3-0.10-dev (>= 0.10.2-~~),
 librust-subtle-2+const-generics-dev (>= 2.5.0-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.6.0-~~)
Provides:
 librust-fips203+default-dev (= ${binary:Version}),
 librust-fips203+default-rng-dev (= ${binary:Version}),
 librust-fips203+ml-kem-1024-dev (= ${binary:Version}),
 librust-fips203+ml-kem-512-dev (= ${binary:Version}),
 librust-fips203+ml-kem-768-dev (= ${binary:Version}),
 librust-fips203-0-dev (= ${binary:Version}),
 librust-fips203-0+default-dev (= ${binary:Version}),
 librust-fips203-0+default-rng-dev (= ${binary:Version}),
 librust-fips203-0+ml-kem-1024-dev (= ${binary:Version}),
 librust-fips203-0+ml-kem-512-dev (= ${binary:Version}),
 librust-fips203-0+ml-kem-768-dev (= ${binary:Version}),
 librust-fips203-0.2-dev (= ${binary:Version}),
 librust-fips203-0.2+default-dev (= ${binary:Version}),
 librust-fips203-0.2+default-rng-dev (= ${binary:Version}),
 librust-fips203-0.2+ml-kem-1024-dev (= ${binary:Version}),
 librust-fips203-0.2+ml-kem-512-dev (= ${binary:Version}),
 librust-fips203-0.2+ml-kem-768-dev (= ${binary:Version}),
 librust-fips203-0.2.1-dev (= ${binary:Version}),
 librust-fips203-0.2.1+default-dev (= ${binary:Version}),
 librust-fips203-0.2.1+default-rng-dev (= ${binary:Version}),
 librust-fips203-0.2.1+ml-kem-1024-dev (= ${binary:Version}),
 librust-fips203-0.2.1+ml-kem-512-dev (= ${binary:Version}),
 librust-fips203-0.2.1+ml-kem-768-dev (= ${binary:Version})
Description: ML-KEM (Module-Lattice-Based Key-Encapsulation Mechanism) IPD - Rust source code
 FIPS 203 (Initial Public Draft) Module-Lattice-Based Key-Encapsulation
 Mechanism (ML-KEM) Standard written in pure Rust for server, desktop,
 browser and embedded applications.
 .
 This crate implements the FIPS 203 draft standard in pure Rust with
 minimal and mainstream dependencies, and without any unsafe code. All
 three security parameter sets are fully supported and tested. The
 implementation operates in constant-time (outside of rho, which is
 part of the encapsulation key sent across the trust boundary in the
 clear), does not require the standard library, e.g. `#[no_std]`, has
 no heap allocations, e.g. no `alloc` needed, and optionally exposes
 the `RNG` so it is suitable for the full range of applications down to
 the bare-metal. The API is stabilized and the code is heavily biased
 towards safety and correctness; further performance optimizations will
 be implemented as the standard matures. This crate will quickly follow
 any changes to FIPS 203 as they become available.
 .
 See <https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.203.ipd.pdf> for
 a full description of the target functionality.
 Source code for Debianized Rust crate "fips203"
