=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fips203 0.2.1 --all-targets --all-features
Features: test-name=rust-fips203:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.27-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), librust-regex-1+default-dev (>= 1.10.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fips203 0.2.1 --all-targets
Features: test-name=librust-fips203-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.27-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), librust-regex-1+default-dev (>= 1.10.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fips203 0.2.1 --all-targets --no-default-features --features default-rng
Features: test-name=librust-fips203-dev:default-rng
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.27-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), librust-regex-1+default-dev (>= 1.10.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fips203 0.2.1 --all-targets --no-default-features --features ml-kem-1024
Features: test-name=librust-fips203-dev:ml-kem-1024
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.27-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), librust-regex-1+default-dev (>= 1.10.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fips203 0.2.1 --all-targets --no-default-features --features ml-kem-512
Features: test-name=librust-fips203-dev:ml-kem-512
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-flate2-1+default-dev (>= 1.0.27-~~), librust-hex-0.4+default-dev (>= 0.4.3-~~), librust-hex-literal-0.4+default-dev (>= 0.4.1-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-rand-chacha-0.3+default-dev (>= 0.3.1-~~), librust-regex-1+default-dev (>= 1.10.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fips203 0.2.1 --all-targets --no-default-features --features ml-kem-768
