## rust-fips203 0.4.0

=== debian/changelog ===
rust-fips203 (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package fips203 0.4.0 from crates.io using debcargo 2.7.0
  * Don't fail bulid due to compiler warnings.
  * Fix feature requirements for tests.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Oct 2024 10:57:29 +0000

rust-fips203 (0.4.0-1) unstable; urgency=medium

  * Package fips203 0.4.0 from crates.io using debcargo 2.7.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Oct 2024 17:29:47 -0400
