=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-fips203
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fips203]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fips203
 X-Cargo-Crate: fips203
@@ -42,24 +42,24 @@
  librust-fips203-0+ml-kem-1024-dev (= ${binary:Version}),
  librust-fips203-0+ml-kem-512-dev (= ${binary:Version}),
  librust-fips203-0+ml-kem-768-dev (= ${binary:Version}),
- librust-fips203-0.2-dev (= ${binary:Version}),
- librust-fips203-0.2+default-dev (= ${binary:Version}),
- librust-fips203-0.2+default-rng-dev (= ${binary:Version}),
- librust-fips203-0.2+ml-kem-1024-dev (= ${binary:Version}),
- librust-fips203-0.2+ml-kem-512-dev (= ${binary:Version}),
- librust-fips203-0.2+ml-kem-768-dev (= ${binary:Version}),
- librust-fips203-0.2.1-dev (= ${binary:Version}),
- librust-fips203-0.2.1+default-dev (= ${binary:Version}),
- librust-fips203-0.2.1+default-rng-dev (= ${binary:Version}),
- librust-fips203-0.2.1+ml-kem-1024-dev (= ${binary:Version}),
- librust-fips203-0.2.1+ml-kem-512-dev (= ${binary:Version}),
- librust-fips203-0.2.1+ml-kem-768-dev (= ${binary:Version})
-Description: ML-KEM (Module-Lattice-Based Key-Encapsulation Mechanism) IPD - Rust source code
- FIPS 203 (Initial Public Draft) Module-Lattice-Based Key-Encapsulation
- Mechanism (ML-KEM) Standard written in pure Rust for server, desktop,
- browser and embedded applications.
+ librust-fips203-0.4-dev (= ${binary:Version}),
+ librust-fips203-0.4+default-dev (= ${binary:Version}),
+ librust-fips203-0.4+default-rng-dev (= ${binary:Version}),
+ librust-fips203-0.4+ml-kem-1024-dev (= ${binary:Version}),
+ librust-fips203-0.4+ml-kem-512-dev (= ${binary:Version}),
+ librust-fips203-0.4+ml-kem-768-dev (= ${binary:Version}),
+ librust-fips203-0.4.0-dev (= ${binary:Version}),
+ librust-fips203-0.4.0+default-dev (= ${binary:Version}),
+ librust-fips203-0.4.0+default-rng-dev (= ${binary:Version}),
+ librust-fips203-0.4.0+ml-kem-1024-dev (= ${binary:Version}),
+ librust-fips203-0.4.0+ml-kem-512-dev (= ${binary:Version}),
+ librust-fips203-0.4.0+ml-kem-768-dev (= ${binary:Version})
+Description: ML-KEM (Module-Lattice-Based Key-Encapsulation Mechanism) - Rust source code
+ FIPS 203 Module-Lattice-Based Key-Encapsulation Mechanism (ML-KEM)
+ Standard written in pure Rust for server, desktop, browser and
+ embedded applications.
  .
- This crate implements the FIPS 203 draft standard in pure Rust with
+ This crate implements the FIPS 203 final standard in pure Rust with
  minimal and mainstream dependencies, and without any unsafe code. All
  three security parameter sets are fully supported and tested. The
  implementation operates in constant-time (outside of rho, which is
@@ -72,6 +72,6 @@
  be implemented as the standard matures. This crate will quickly follow
  any changes to FIPS 203 as they become available.
  .
- See <https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.203.ipd.pdf> for
+ See <https://nvlpubs.nist.gov/nistpubs/FIPS/NIST.FIPS.203.pdf> for
  a full description of the target functionality.
  Source code for Debianized Rust crate "fips203"
