## rust-fips203 0.4.1

=== debian/changelog ===
rust-fips203 (0.4.1-1) unstable; urgency=medium

  * Package fips203 0.4.1 from crates.io using debcargo 2.7.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 17 Oct 2024 16:11:22 -0400
