=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -48,12 +48,12 @@
  librust-fips203-0.4+ml-kem-1024-dev (= ${binary:Version}),
  librust-fips203-0.4+ml-kem-512-dev (= ${binary:Version}),
  librust-fips203-0.4+ml-kem-768-dev (= ${binary:Version}),
- librust-fips203-0.4.0-dev (= ${binary:Version}),
- librust-fips203-0.4.0+default-dev (= ${binary:Version}),
- librust-fips203-0.4.0+default-rng-dev (= ${binary:Version}),
- librust-fips203-0.4.0+ml-kem-1024-dev (= ${binary:Version}),
- librust-fips203-0.4.0+ml-kem-512-dev (= ${binary:Version}),
- librust-fips203-0.4.0+ml-kem-768-dev (= ${binary:Version})
+ librust-fips203-0.4.1-dev (= ${binary:Version}),
+ librust-fips203-0.4.1+default-dev (= ${binary:Version}),
+ librust-fips203-0.4.1+default-rng-dev (= ${binary:Version}),
+ librust-fips203-0.4.1+ml-kem-1024-dev (= ${binary:Version}),
+ librust-fips203-0.4.1+ml-kem-512-dev (= ${binary:Version}),
+ librust-fips203-0.4.1+ml-kem-768-dev (= ${binary:Version})
 Description: ML-KEM (Module-Lattice-Based Key-Encapsulation Mechanism) - Rust source code
  FIPS 203 Module-Lattice-Based Key-Encapsulation Mechanism (ML-KEM)
  Standard written in pure Rust for server, desktop, browser and
