## rust-fips203 0.4.3

=== debian/changelog ===
rust-fips203 (0.4.3-1) unstable; urgency=medium

  * Package fips203 0.4.3 from crates.io using debcargo 2.7.7

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Mar 2025 16:01:58 -0500
