=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fips203]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fips203
+Homepage: https://github.com/integritychain/fips203
 X-Cargo-Crate: fips203
 Rules-Requires-Root: no
 
@@ -48,12 +49,12 @@
  librust-fips203-0.4+ml-kem-1024-dev (= ${binary:Version}),
  librust-fips203-0.4+ml-kem-512-dev (= ${binary:Version}),
  librust-fips203-0.4+ml-kem-768-dev (= ${binary:Version}),
- librust-fips203-0.4.1-dev (= ${binary:Version}),
- librust-fips203-0.4.1+default-dev (= ${binary:Version}),
- librust-fips203-0.4.1+default-rng-dev (= ${binary:Version}),
- librust-fips203-0.4.1+ml-kem-1024-dev (= ${binary:Version}),
- librust-fips203-0.4.1+ml-kem-512-dev (= ${binary:Version}),
- librust-fips203-0.4.1+ml-kem-768-dev (= ${binary:Version})
+ librust-fips203-0.4.3-dev (= ${binary:Version}),
+ librust-fips203-0.4.3+default-dev (= ${binary:Version}),
+ librust-fips203-0.4.3+default-rng-dev (= ${binary:Version}),
+ librust-fips203-0.4.3+ml-kem-1024-dev (= ${binary:Version}),
+ librust-fips203-0.4.3+ml-kem-512-dev (= ${binary:Version}),
+ librust-fips203-0.4.3+ml-kem-768-dev (= ${binary:Version})
 Description: ML-KEM (Module-Lattice-Based Key-Encapsulation Mechanism) - Rust source code
  FIPS 203 Module-Lattice-Based Key-Encapsulation Mechanism (ML-KEM)
  Standard written in pure Rust for server, desktop, browser and
